local fn = _gn(0x5FAF9754E789FB47)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.GetNumberOfPedPropDrawableVariations(ped, propId)
	return _in2(fn, ped, propId, _ri)
end
